Changelogs » Spacyss

PyUp Safety actively tracks 268,345 Python packages for vulnerabilities and notifies you when to upgrade.

Spacyss

2.0.5

(not tested on other versions. likely compatible with 2.0.0+)
  
  Currently available:
  1. segmentation by newline

1.0.0

spaCy sentence segmenters.

Links

Releases